# EnvironmentError


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**error_code** | **str** |  | [optional] 
**message** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.environment_error import EnvironmentError

# TODO update the JSON string below
json = "{}"
# create an instance of EnvironmentError from a JSON string
environment_error_instance = EnvironmentError.from_json(json)
# print the JSON string representation of the object
print(EnvironmentError.to_json())

# convert the object into a dict
environment_error_dict = environment_error_instance.to_dict()
# create an instance of EnvironmentError from a dict
environment_error_from_dict = EnvironmentError.from_dict(environment_error_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


